var searchData=
[
  ['nsevent_28keyequivalentmarker_29_1767',['NSEvent(KeyEquivalentMarker)',['../category_n_s_event_07_key_equivalent_marker_08.html',1,'']]],
  ['nstextinputcontext_28private_29_1768',['NSTextInputContext(Private)',['../category_n_s_text_input_context_07_private_08.html',1,'']]],
  ['nsview_28clipstobounds_29_1769',['NSView(ClipsToBounds)',['../category_n_s_view_07_clips_to_bounds_08.html',1,'']]]
];
